body {
background-color: #083476;
text-align:center;
margin-left: 0px;
margin-top: 5px;
margin-right: 0px;
margin-bottom: 0px;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#083476;
}
.contenedorsitio{
background-color:#FFFFFF;
padding:0px;
width:960px;
/*width: 1024px;*/
margin: 6px auto auto auto;
}
.menucontenedor{
background-color: #006497;
padding: 0px 0px;;
width:960px;
height:10px;
}
.mapasitio{
padding: 0px 0px;;
height:20px;
vertical-align:bottom;
font-family:"Trebuchet MS";
font-size:10px;
color:#083476;
}
.mmapasitio{
font-family:"Trebuchet MS";
font-size:10px;
color:#083476;
}
A.mmapasitio:link{
color:#083476;
text-decoration:underline;
}
A.mmapasitio:visited{
color:#083476;
text-decoration:underline;
}
A.mmapasitio:hover{
color:#0C4EAF;
text-decoration:none;
}
.txtinterior{
font-family:"Trebuchet MS";
font-size:10px;
font-weight:bold;
color:#000000;
}
.txtcontenedorgrupo{
font-family:"Trebuchet MS";
font-size:10px;
font-weight:bold;
color:#000000;
}
.txtmenorgrupo{
font-family:"Trebuchet MS";
font-size:9px;
color:#000000;
}
.txttituloportada{
font-family:"Trebuchet MS";
font-size:16px;
font-weight:bold;
color:#008ed6;
}
.txtmenu{
font-family:"Trebuchet MS";
font-size:10px;
font-weight:bold;
color:#ffffff;
cursor:hand;
}
.txtportada2{
font-family:"Trebuchet MS";
font-size:10px;
color:#ffffff;
}
.txttitular{
font-family:sans-serif;
font-size:16px;
font-weight:bold;
color:#7c8c7e;
}
.tblcontenedor{
background-image:url(../imagenes/genericos/fondo_chv_gris.gif);
background-position:bottom;
background-repeat:no-repeat;
background-color:#ebefe8;
height:435px;
}
.tblportal{
/*width:960px;*/
border:0;
}
.tblmenulat{
background-image:url(../imagenes/menu/menu_lateral.gif);
background-position:top;
background-repeat:no-repeat;
}
.coldivisor{
background-image:url(../imagenes/genericos/1px_h_gr.gif);
background-position:top;
background-repeat:repeat-y; 
}
.fildivisor{
background-image:url(../imagenes/genericos/1px_h_gr.gif);
background-position:bottom;
background-repeat:repeat-x; 
}
.filagenda{
background-image:url(../imagenes/genericos/1px_h_gr.gif);
background-position:bottom;
background-repeat:repeat-x; 
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#083476;
}
.titfilagenda{
background-image:url(../imagenes/genericos/1px_h_gr.gif);
background-position:bottom;
background-repeat:repeat-x; 
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#083476;
}
.divSuperior{
background-color:#083476;
height:5px;
}
.contenidos{
background-image:url(../imagenes/portada/fondo_chv.gif);
}
.contentfoto{
background-image:url(https://www.chillanviejo.cl/imagenes/portada/fondo_chv2.gif);
}
.tblmenu{
background-image:url(../imagenes/genericos/fndmenu.jpg);
background-repeat:repeat;
width:960px;
height:20px;
padding:0px 0px;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
}
.divnoticia{
vertical-align:middle;
height:10px;
}
.smenu{
float:left;
position:absolute;
z-index:100;
background-color:#083476;
width:175px;
height:200px;;
top:350px;
left:259px;
}
.pieinfo{
background-image:url(../imagenes/genericos/inferior.gif);
height:44px;
}
.txtlstindicador{
font-family:Arial;
font-size:11px;
color:#083476;
text-align:left;
}
.txtcontenedorinfo{
font-family:"Arial";
font-size:11px;
color:#000000;
}
.lstmenu {
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
text-align:left;
cursor:hand;
}
.fndsmenu {
background-image:url(../imagenes/genericos/vineta_blanca.gif);
background-repeat:no-repeat;
width:10px;
height:20px;
padding:0px 0px;
}
.txtlink {
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#083476;
}
A.txtlstindicador:link{
font-family:Arial;
font-size:11px;
color:#083476;
text-decoration:none;
}
A.txtlstindicador:visited{
font-family:Arial;
font-size:11px;
color:#083476;
text-decoration:none;
}
A.txtlstindicador:hover{
font-family:Arial;
font-size:11px;
color:#083476;
text-decoration:underline;
}
A.txtlink:link{
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#083476;
text-decoration:none;
}
A.txtlink:visited{
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#083476;
text-decoration:none;
}
A.txtlink:hover{
font-size:11px;
color:#666677;
text-decoration:none;
}
.txtlinkinterior {
font-family:Arial;
font-size:12px;
color:#083476;
}
A.txtlinkinterior:link{
font-family:Arial;
font-size:12px;
color:#083476;
text-decoration:none;
}
A.txtlinkinterior:visited{
font-family:Arial;
font-size:12px;
color:#083476;
text-decoration:none;
}
A.txtlinkinterior:hover{
font-size:12px;
color:#666677;
text-decoration:underline;
}
.tituloSec{
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
color:#149bf2;
}
.txtcontenedorSec{
font-family:"Arial";
font-size:12px;
color:#000000;
}
.subtitAnaranjado{
font-family:"Arial";
font-weight:bold;
font-size:12px;
color:#ff7200;
}
.subtitRed{
font-family:"Arial";
font-weight:bold;
font-size:12px;
color:#d70b0b;
}
.txtSec{
font-family:"Arial";
font-size:11px;
color:#000000;
}
.semana{
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#083476;
}
.domingo{
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
}
.tfilarchivo2{

background-image:url(../imagenes/genericos/1px_h_gr.gif);
background-position:bottom;
background-repeat:repeat-x; 
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#083476#ededed;;
}
.filarchivo{
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#083476;
}
.tfilarchivo{
height:20px;
vertical-align:middle;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
border-bottom:1px #9caec8 dotted;
}
.tfilarchivoln1{
height:20px;
vertical-align:middle;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}
.titulostras{
background-color:#CFDBF5;
height:20px;
vertical-align:middle;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
border-bottom:1px #9caec8 dotted;
border-top:1px #9caec8 dotted;
}
.frameagenda{
border:none;
height:175px;
width:174px;
}
/**para prueba dropdowm menu
.dropbtn {
    background-color: #006497;
    color: white;
    padding: 13px;
    font-size: 13px;
    border: none;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 13px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color:#006497;}


  asdfghjsdfghjsdfghjdfgh

  body {margin:0;font-family:Arial}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}*/